Bug 257005 - www/gohugo: Update to 0.85.0
Summary: www/gohugo: Update to 0.85.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/gohugoio/hugo/rele...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-05 20:54 UTC by Ben Lavery-Griffiths
Modified: 2021-07-23 01:54 UTC (History)
2 users (show)

See Also:


Attachments
git diff to upgrade to 0.85.0 (2.75 KB, patch)
2021-07-05 20:54 UTC, Ben Lavery-Griffiths
ben: maintainer-approval+
Details | Diff
poudriere fail log (49.13 KB, text/plain)
2021-07-23 00:46 UTC, John R
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Lavery-Griffiths 2021-07-05 20:54:04 UTC
Created attachment 226251 [details]
git diff to upgrade to 0.85.0

- portlint: OK (looks fine.)

- testport: OK (poudriere: <11.4-RELEASE, 11.4-STABLE, 12.2-RELEASE, 12.2-STABLE, 13.0-RELEASE, 13.0-STABLE, 14.0-CURRENT>, < amd64/i386 >, <manpages + with/without extended> tested)
Comment 1 commit-hook freebsd_committer 2021-07-17 09:46:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=991ba4e24ae9f86f48febbfb61a132b50840373d

commit 991ba4e24ae9f86f48febbfb61a132b50840373d
Author:     ben.lavery <ben@lavery-griffiths.com>
AuthorDate: 2021-07-17 09:46:01 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-17 09:46:01 +0000

    www/gohugo: Update to 0.85.0

    Changelog:      https://github.com/gohugoio/hugo/releases/tag/v0.85.0

    PR:             257005
    Approved by:    lwhsu (mentor, implicit)

 www/gohugo/Makefile |  8 +++-----
 www/gohugo/distinfo | 10 +++++-----
 2 files changed, 8 insertions(+), 10 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-07-17 10:26:00 UTC
Committed, thanks!
Comment 3 John R 2021-07-23 00:46:02 UTC
Created attachment 226627 [details]
poudriere fail log

Still failing for me.
Comment 4 John R 2021-07-23 01:54:11 UTC
Apologies, flushed and restarted build, works now.